GET api/NTSummary/GetAddendumStatus?q={q}
Request Information
URI Parameters
| Name | Description | Type | Additional information |
|---|---|---|---|
| q | string |
Required |
Body Parameters
None.
Response Information
Resource Description
AsapResponseOfListOfAddendumTypeDTO| Name | Description | Type | Additional information |
|---|---|---|---|
| isSuccess | boolean |
None. |
|
| message | string |
None. |
|
| jsonObj | Collection of AddendumTypeDTO |
None. |
|
| totalCount | integer |
None. |
Response Formats
application/json, text/json
Sample:
{
"isSuccess": true,
"message": "sample string 2",
"jsonObj": [
{
"Id": 1,
"Name": "sample string 2",
"Sequence": 3,
"ValidFlag": true,
"DateCreated": "2026-06-20T12:49:03.5508912-07:00",
"DateUpdated": "2026-06-20T12:49:03.5508912-07:00",
"UserIDCreated": 7,
"UserIDUpdated": 8,
"CompanyCode": "sample string 9",
"IsExcludeDiscount": true
},
{
"Id": 1,
"Name": "sample string 2",
"Sequence": 3,
"ValidFlag": true,
"DateCreated": "2026-06-20T12:49:03.5508912-07:00",
"DateUpdated": "2026-06-20T12:49:03.5508912-07:00",
"UserIDCreated": 7,
"UserIDUpdated": 8,
"CompanyCode": "sample string 9",
"IsExcludeDiscount": true
}
],
"totalCount": 3
}